.aside-row {
    margin: 0 -12px;
    display: flex;
    flex-wrap: wrap;
}

.aside-col {
    flex: 0 0 auto;
    max-width: 100%;
    padding: 0 12px;
}

.aside-left {
    width: 73.53%;
}

.aside-right {
    width: 26.47%;
}

.cate-footer {
    margin-top: 40px;
}

.cate-footer .article-head {
    padding: 0;
    margin-top: 32px;
}

.cate-footer .artilce-list {
    max-width: none;
    padding: 0;
}

.faqs-pagination {
    max-width: none;
}

.faqs-head {
    font-size: 30px;
    line-height: 35px;
    margin: 24px 0 0;
    color: #333;
    font-weight: 400;
}

.cate-footer .faqs-head {
    margin-top: 0;
}

.faqs-form {
    margin: 24px 0 0;
    border: 1px solid #898989;
    padding: 0 16px 12px;
    background: #F7F7F7 none;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
}

.faqs-form-textarea {
    border: 0;
    border-bottom: 1px solid #898989;
    padding: 12px 16px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 0;
    font-weight: 400;
    color: #333;
    width: -webkit-calc(100% + 32px);
    width: -moz-calc(100% + 32px);
    width: calc(100% + 32px);
    position: relative;
    left: -16px;
    display: block;
    height: 80px;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}

.faqs-form-action {
    padding: 12px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.faqs-form-file {
    width: 0;
    height: 0;
    visibility: hidden;
    display: none;
}

.faqs-form-uploads {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #207BC1 none;
    border-radius: 4px;
    flex: 0 0 auto;
    max-width: 100%;
    width: 100px;
    height: 32px;
    color: #fff;
    border: 0;
    padding: 0;
    cursor: pointer;
}

.upload-ico {
    width: 16px;
    height: 13px;
    display: block;
    background: transparent url('../images/uploads-ico.svg') no-repeat center;
    margin: 0 8px 0 0;
}

.faqs-form-input {
    flex: 0 0 auto;
    height: 32px;
    background: transparent none;
    padding: 0 12px;
    font-size: 14px;
    color: #333;
    width: 290px;
    max-width: 100%;
    display: block;
    border-radius: 4px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 32px;
}

.faqs-form-submit {
    flex: 0 0 auto;
    max-width: 100%;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 32px;
    font-size: 14px;
    line-height: 16px;
    background: #207BC1 none;
    border-radius: 4px;
    border: 0;
    color: #fff;
    font-weight: 400;
    cursor: pointer;
}

.faqs-list {
    margin: 24px 0 0;
    padding: 0;
    list-style: none;
}

.faqs-item {
    padding: 0 0 16px 56px;
    border-bottom: 1px solid #C4C4C4;
    margin: 0 0 16px;
    position: relative;
}

.faqs-item:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
    margin: 0;
}

.faqs-reply {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    background: #F3F3F3 none;
    padding: 4px 3px;
    text-align: center;
    color: #898989;
}

.faqs-reply-count {
    display: block;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.faqs-reply-label {
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
}

.faqs-content {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin: 0;
}

.faqs-meta {
    margin: 8px 0 0;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #898989;
}

.faqs-meta span {
    display: flex;
    align-items: center;
}

.faqs-meta span::before {
    content: '';
    display: block;
    position: relative;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #C4C4C4 none;
    margin: 0 8px;
}

.faqs-meta span:first-of-type::before {
    display: none;
}

.faqs-uploads {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.upload-item {
    position: relative;
    width: 25%;
    max-width: 100%;
    flex: 0 0 auto;
    padding: 0 8px;
    margin: 12px 0 0;
}

.upload-img {
    position: relative;
    overflow: hidden;
    height: 120px;
    display: block;
    border: 1px solid #A9A6A6;
}

.upload-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.upload-remove {
    width: 16px;
    height: 16px;
    padding: 0;
    border: 0;
    background-color: #fff;
    -webkit-mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    position: absolute;
    top: 12px;
    right: 20px;
    cursor: pointer;
}